body,table {line-height: 130%; }
a:hover {  text-decoration: underline;}
a {  text-decoration: none; color: #03C}

.keyword { font-size: 8pt; }

.white_line {  background-color: #fff}
.size11 {  font-size: 11pt}
.size12 {  font-size: 12pt}
.size10 {  font-size: 10pt}
.mini { font-size:0.85em}

.kome { font-size:0.85em; color:#FF0000;}

.clear { clear:both; }
.clear hr { display:none; }

/* AdLine */
#inner_register{
       font-size: 14px;
       text-align:center;
       margin:0 auto;
       width:1100px;
       background-color:#fff;
       /*border:solid 1px #000;*/
       }

#wrappg{
       text-align:center;
       }
#innerpg{
       font-size: 16px;
       line-height: 150%;
       margin:0 auto;
       width:800px;
       background-color:#fff;
      /* border:solid 1px #000;*/
       }

.pg {
/*	width:747px;*/
	font-size:90%;
	text-align:center;
	border-collapse:collapse;
	border:solid 1px #000;
	vertical-aligh:center;
	table-layout:fixed
}
.pg th {
	font-size:90%;
	font-weight:normal;
	border:solid 1px #000;
}
.pg td {
	border:solid 1px #000;
	height:75px;
	overflow:hidden;
}

.lookingfor {
                  display:inline-block;
                  padding:10px; 
                  vertical-align:top; 
}
.pname { padding:0 5px; width:350px; text-align:left; }
.cname { padding:0 5px; width:280px; text-align:left; }

a img {border:none;}

.submitbutton {
    display:block;
    width: 300px;
    height: 30px;
    padding:0;
    border:0;
    background:url('adline/img/seikyubutton.jpg') no-repeat left top;
    text-indent:-9898px;
    font-size: 0px;
    line-height: 0px;
    cursor:pointer;
}
.submitbutton:hover,
.submitbutton:focus {
    background-position:left -30px;
}


   #patent_wrap {width :1200px; margin:0 auto; border:solid 1px #FFF;}
   
   .patent {margin:0 auto; border-collapse: collapse; width:900px; }
   .patent th{ font-weight:normal; font-size: 14px; padding: 6px;}
   th.background { background-color:#eee; border: 1px solid #b9b9b9;}
   .patent td{ text-align:left; padding: 6px; border: 1px solid #b9b9b9;}


.register_type_table {
     margin:0 auto;
     border-collapse: collapse;
     padding: 5px;
     }
.register_type_table th {
     text-align: left;
     vertical-align: top;
     font-size: 16px;
     padding: 5px;
     border: 1px solid #b9b9b9;
    }

.register_type_table td {
     padding: 7px;
     width: 50%;
     vertical-align:top;
     background-color: #fff;
     border: 1px solid #b9b9b9;
     font-size: 14px;
     }


.form_kakunin_table {
     margin:0 auto;
     border-collapse: collapse;
     padding: 5px;
     }
.form_kakunin_table th {
     text-align:center;
     vertical-align: top;
     font-size: 18px;
     color:#00008B;
     padding: 10px;
     border: 1px solid #b9b9b9;
     }

.form_kakunin_table td {
     padding: 7px;
     vertical-align:top;
     background-color: #fff;
     border: 1px solid #b9b9b9;
     font-size: 16px;
     }
     
.patent_submitbutton {
    display:block;
    width: 325px;
    height: 30px;
    padding:0;
    margin: auto;
    border:0;
    background:url('img/patent_img/submit_button.jpg') no-repeat left top;
    text-indent:-9898px;
    font-size: 0px;
    line-height: 0px;
    cursor:pointer;
}
.patent_submitbutton:hover,
.patent_submitbutton:focus {
    background-position:left -30px;
}

.lookingforbutton {
    display:block;
    width: 400px;
    height: 40px;
    padding:0;
    border:0;
    background:url('adline/img/lookingforbutton.jpg') no-repeat left top;
    text-indent:-9898px;
    font-size: 0px;
    line-height: 0px;
    cursor:pointer;
}
.lookingforbutton:hover,
.lookingforbutton:focus {
    background-position:left -40px;
}

